/* SoftGreen style
 *
 * Copyright (C) 1999, 2000 The SourceForge Crew
 * Copyright (C) 2000-2006 Mathieu Roy <yeupou--gnu.org>
 * Copyright (C) 2014, 2016, 2017 Assaf Gordon
 * Copyright (C) 2001-2011, 2013, 2017 Sylvain Beucler
 * Copyright (C) 2013, 2014, 2017-2025 Ineiev
 *
 * This file is part of Savane.
 *
 * Code written before 2008-03-30 (commit 8b757b2565ff) is distributed
 * under the terms of the GNU General Public license version 3 or (at your
 * option) any later version; further contributions are covered by
 * the GNU Affero General Public license version 3 or (at your option)
 * any later version.  The license notices for the AGPL and the GPL follow.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 *    This theme was inspired by the colors of the soft green theme
 *    shipped with KDE 3.3 */

/* GUIDELINES VERSION FOLLOWED: 1.18 */

@import "internal/base.css";

/* Very basic (mostly text) items: */

body {
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	background-color: #8A817C;
	color: black;
}

a {
	text-decoration: none;
	color: #0E9904;
}
a:hover {
	text-decoration: underline;
	color: #264B2C;
}
a:active {
	color: #800080;
}

.unavailable
{
  color: #4d4d46;
  text-decoration: none;
}
.unavailable:hover
{
  text-decoration: line-through;
  color: #4d4d46;
}


.footer { font-size: x-small; color: #d3c5be; }

/* Titles */

/* <h1> Page title */
/* <h2> Section title */
h2 {
	text-indent: 1em;
	border-top: solid thin #d3c5be;
	border-bottom: solid thin #d3c5be;
}

/* <h3> Small section title */
/* <h4> Input form label */
h4 {
	border-top: solid thin #d3c5be;
	border-bottom: solid thin #d3c5be;
}

.highlight {
	background-color: #ffdd76;
	color: black;
}


/**********************************************************************
 *
 * Alignment, main tables
 *
 **********************************************************************/

.realbody {  border-spacing: 4; border: 0; }
.main {
	background-color: white;
	vertical-align: top;
	margin-left: 160px;
	border-spacing: 0;
	border: 2px solid #d3c5be;
	color: #532113;
}


/**********************************************************************
 *
 * Menus
 *
 **********************************************************************/

.menu {
	vertical-align: top;
	width: 150px;
	border-spacing: 0;
	border: 0;
	font-size: smaller;
}

.menutitle {
	background-color: #748473;
	border: thin outset #748473;
	color: #e5d6cf;
	vertical-align: top;
	font-weight: bold;
	text-align: center;
}

.menuitem {
	background-color: #d3c5be;
	border: thin outset #d3c5be;
	vertical-align: top;
	text-align: left;

}

.menusearch {
	font-size: xx-small;
	background-color: #d3c5be;
	border: thin outset #d3c5be;
}

.menu a {
  	color: black;
}
.menuitem:hover {
	background-color: #93C3A4;
	border: thin outset #93C3A4;
	color: black;
}

.menu a:hover {
	background-color: #93C3A4;
	text-decoration: none;
	color: black;
}

.toptitle {
	margin-top: 0;
	background-color: #417f4b;
	color: white;
}

.topmenutitle {
	background-color: #417f4b;
	border: thin solid #d3c5be;
	font-weight: bold;
	text-align: center;
	color: white;
	padding: 0;
}

.topmenuitem {
	background-color: #d3c5be;
	border: thin outset #d3c5be;
	margin-left: 15%;
	padding-left: 1%;
}

ul.topmenuitemsubmenu {
	background-color: #d3c5be;
	border: thin outset #d3c5be;
}


ul.topmenuitemsubmenu li {
	border: none;
	border-top: thin outset #d3c5be;
	border-bottom: thin outset #d3c5be;
}


li.topmenuitemsubmenu a {
	color: black;
}

li.topmenuitemsubmenu a:hover {
	background-color: #93C3A4;
	text-decoration: none;
	color: black;
}



.tabs {
	color: #000000;
}
.tabselect {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.tabselect:hover {
	color: black;
}


/**********************************************************************
 *
 * Boxes
 *
 **********************************************************************/

.box {
	background-color: #d3c5be;
	border: 2px outset #d3c5be;
	border-spacing: 0;
	color: #2e5a35;
}

.boxtitle {
	background-color: #417f4b;
	font-weight: bold;
	text-align: center;
	color: white;
}

.boxtitle a {
	color: white;
	text-decoration: underline;
}
.boxtitle a:hover {
	color: white;
}

.boxitem {
	border-bottom: 1px solid #a3a292;
}
.boxitemalt {
	background-color: #f9f9f2;
	border-bottom: 1px solid #a3a292;
}
.boxhighlight {
	background-color: #ffdd76;
	color: black;
}

.boxoptions {
	text-align: left;
	background-color: #eeeee6;
	border: thin solid #a3a292;
	color: black;
}

/* Forms */
button,input
{
  background-color: #E6FFE8;
  color: black;
}
select {
	background-color: #E6FFE8;
	color: black;
}
textarea {
	background-color: #E6FFE8;
	color: black;
}

/* text before inputs */
.preinput {
	font-style: italic;
}

/* Priorities */
.priora {
	background-color: #fff2f2;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorb {
	background-color: #ffe8e8;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorc {
	background-color: #ffe0e0;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priord {
	background-color: #ffd8d8;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priore {
	background-color: #ffcece;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorf {
	background-color: #ffc6c6;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorg {
	background-color: #ffbfbf;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorh {
	background-color: #ffb7b7;
	border: 0;
	border-bottom: thin solid #ef6e6e;
 }
.priori {
	background-color: #ffadad;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}

.prioraclosed {
	background-color: #F5FFEB;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorbclosed {
	background-color: #EDFFE6;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorcclosed {
	background-color: #EEFFE1;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priordclosed {
	background-color: #E0FFD5;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.prioreclosed {
	background-color: #CCFFBB;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorfclosed {
	background-color: #C6FFB9;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorgclosed {
	background-color: #C0FFB2;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorhclosed {
	background-color: #ADFFA4;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.prioriclosed {
	background-color: #A0FF9D;
	border: 0;
	border-bottom: thin solid #51DA96;
}

